<?php

namespace Planaday\Utility\FormBuilder\SubmitStrategies;

use Planaday\Utility\FormBuilder\SubmitStrategy;

class NoSubmit implements SubmitStrategy{
	public function jsonSerialize(): array {
		return [
			"type" => "noSubmit"
		];
	}
}